@charset "euc-jp";

/* ------------------------------------------------------------
 現代ギター社　common　CSS
 更新日:08/01/30
 
 [目次]
 0:layout
 1:header
 2:contents
	2-1:div.main
	2-2:div.sub
	2-2-1:dl.productNav
	2-2-1-2:div.block-sideboxes
	2-2-2:dl.serviceNav/bannerNav
	2-2-3:dl.adInfo
	2-2-4:dl.securityInfo
	2-3:div.item
 3footer
 
------------------------------------------------------------ */

/* 
 0:layout
------------------------------ */

html{
background:#ffffff;
padding-left:1px;}


body{
background:url(../imgs/body_bg.gif) repeat-x top left #f4f1ef;
padding-left:1px;}


body#popup_l,
body#iframe,
body#popup{
margin:5px;
background:#fff;
}



hr{
display:none;
}

.cls{
clear:left;
}

div#wrap{
background:url(../imgs/contents_bg.gif) repeat-y center;
}

* html body div#wrap{padding-left:1px;} 
*+html body div#wrap{padding-left:1px;}


/* 
 1:header
------------------------------ */

div#header{
position:relative;
width:900px;
padding:0 4px;
margin:0 auto 0;
background:url(../imgs/head_bg.jpg) no-repeat top left;
height:163px;
}


div#header p.tagline{
position:absolute;
left:11px;
top:19px;
color:#666666;
font-size:10px;
overflow:hidden;
}

div#header div.sitelogo{
position:absolute;
top:36px;
}

div#header ul.langNav{
position:absolute;
right:7px;
top:14px;
}

div#header ul.memberNav{
position:absolute;
top:36px;
right:6px;
}

div#header ul.memberNav li{
float:left;
}

div#header ul li img{
vertical-align:top;
}

div#header div.userArea p{
position:absolute;
top:124px;
left:10px;
font-size:10px;
}

div#header div.userArea ul{
position:absolute;
top:114px;
right:4px;
}

div#header div.userArea ul li{
float:left;
}


div#header_s{
position:relative;
width:900px;
padding:0 4px;
margin:0 auto 0;
background:url(../imgs/head_bg_s.jpg) repeat-x top left;
}
div#header_s div.sitelogo{
padding-top:9px;

}


/* 
 2:contents
------------------------------ */

div#contents{
clear:both;
width:880px;
margin:0 auto;
padding:13px 14px 20px;
background:url(../imgs/contents_bg2.gif) no-repeat 4px 1400px;
}


.normalprice{
text-decoration:line-through;
font-weight:normal;
color:#999;
}

.productPriceDiscount{
color:#f00;
}

.notice{
background:#FFFFCC;
padding:4px;
margin-bottom:10px;
border:#FF9900 1px solid;
}

.larger{
width:600px;
margin:0 auto 5px !important;
}


.cartProductDisplay img{
margin:0 5px 10px 0;
float:left;
}

#productAdditionalImages{
margin:20px 0;
clear:both;
}

#productAdditionalImages ul{
margin:0;
padding:0;
list-style:none;
}

#productAdditionalImages ul li{
width:100px;
float:left;
margin:10px 5px 0 0;
}


#productAdditionalImages ul li img{
border:#CCCCCC 1px solid;}

.modal-title{
font-size: 16px;
font-weight: bold;
color: #fff;
background: url(../imgs/item_h1_bg.gif) no-repeat bottom;
margin: -15px -30px 15px;
padding: 12px 30px 16px;
border-top-left-radius: 6px;
border-top-right-radius: 6px;
}

table.data{
width: 100%;
margin:0 0 15px 0;
border-collapse:collapse;
}
table.data td,
table.data th{
color: inherit;
border:#CCCCCC 1px solid;
padding:4px;
}
table.data tr.odd{}
table.data tr.even{background:#E3E3E3;}
table.data th{
color: inherit;
background:#FDEECC;
}
table.data table td,
table.data table th{
margin:0;
border:none;
}

.button{
font-weight: bold;
font-size: 110%;
padding: 5px 20px;
border: none;
border-radius: 3px;
color: #333;
background: #eee;
-webkit-appearance: none;
}
.primary-button{
color: #fff;
background: #DF5B00;
}


/*2-1:div.main---------------*/

div#contents div.main{
width:670px;
float:right;
}

div#contents div.main_col2{
width:880px;
}

/*2-2:div.sub---------------*/

div#contents div.sub{
width:192px;
float:left;
}

div#contents div.sub a{
color:#381f0c;
}

div.sub input{
vertical-align:middle;
}

div.sub p{
margin:7px 0 0 0;
text-align:right;
}

div.sub p a{
background:url(../imgs/arrow01.gif) no-repeat 0 1px;
padding:0 0 0 20px;
}


/*2-2-1:dl.productNav--------------*/

div.sub dl.productNav dt{
background:url(../imgs/sub_menutitle_bg.gif) no-repeat bottom;
border-left:1px solid #6a5749;
border-right:1px solid #6a5749;
border-top:1px solid #6a5749;
color:#ffffff;
padding:5px 0 10px 20px;
}

div.sub dl.productNav dd{
border-left:1px solid #6a5749;
border-right:1px solid #6a5749;
border-bottom:1px solid #6a5749;
margin:0 0 8px 0;
padding:7px;
}

div.sub dl.productNav dd li{
border-bottom:1px dotted #b4a294;
padding:0 0 3px 20px;
margin:0 0 5px 0;
background:url(../imgs/arrow01.gif) no-repeat 0 -1px;
}

div.sub input.user_input_form{
border:1px solid #cccccc;
width:125px;
padding:2px;
}

div.sub dl.productNav dd li.fst{margin-left:0px;}

div.sub dl.productNav dd li.sec{margin-left:25px;}

div.sub dl.productNav dd li.subParent{}
div.sub dl.productNav dd li.parentDef{background:url(../imgs/arrow_subParent.gif) no-repeat 0 -1px; font-weight:bold;}
div.sub dl.productNav dd li.Def{background:url(../imgs/arrow02.gif) no-repeat 0 -1px; font-weight:bold;}

/*2-2-1-2:div.block-sideboxes--------------*/

div.sub div.block-sideboxes h3.title{
background:url(../imgs/sub_menutitle_bg.gif) no-repeat bottom;
border-left:1px solid #6a5749;
border-right:1px solid #6a5749;
border-top:1px solid #6a5749;
color:#ffffff;
padding:5px 0 10px 20px;
}

div.sub div.block-sideboxes .content{
border-left:1px solid #6a5749;
border-right:1px solid #6a5749;
border-bottom:1px solid #6a5749;
margin:0 0 8px 0;
padding:7px;
}

div.sub div.block-sideboxes .content ul li{
border-bottom:1px dotted #b4a294;
padding:0 0 3px 20px;
margin:0 0 5px 0;
background:url(../imgs/arrow01.gif) no-repeat 0 -1px;
}

div.sub div.block-sideboxes .content ul li.fst{margin-left:0px;}

div.sub div.block-sideboxes .content ul li.sec1{ }
div.sub div.block-sideboxes .content ul li.sec2{ margin-left:25px;}
div.sub div.block-sideboxes .content ul li.sec3{ margin-left:50px;}

div.sub div.block-sideboxes .content ul li.subParent{}
div.sub div.block-sideboxes .content ul li.parentDef{background:url(../imgs/arrow_subParent.gif) no-repeat 0 -1px; font-weight:bold;}
div.sub div.block-sideboxes .content ul li.Def{background:url(../imgs/arrow02.gif) no-repeat 0 -1px; font-weight:bold;}

div.sub div.block-sideboxes .content .search-category {
margin-top: 3px;
}


/*2-2-2:dl.serviceNav/bannerNav --------------*/

div.sub dl.serviceNav img,
div.sub dl.bannerNav img{
vertical-align:top;
}

div.sub dl.serviceNav dt,
div.sub dl.bannerNav dt,
div.sub dl.securityInfo dt{
display:none;
}

div.sub dl.serviceNav dd{
background:url(../imgs/service_bg.gif) repeat;
padding:6px 6px 0;
margin:0 0 18px 0;
zoom:1;
}
div.sub dl.bannerNav dd.jasrac{
	text-align: center;
}
div.sub dl.bannerNav dd.kobutsu{
	text-align: center;
}

div.sub dl.serviceNav li{
padding:0 0 6px 0;
}

div.sub dl.bannerNav{
margin:0 0 8px 0;
}
div.sub dl.bannerNav li{
margin:0 0 8px 0;
}

/*2-2-3:dl.adInfo--------------*/

div.sub dl.adInfo{
margin:0 0 12px 0;
}

div.sub dl.adInfo dd{
background:#8b6a53;
color:#ffffff;
padding:1px 10px 10px 10px;
}

div.sub dl.adInfo dt img{
vertical-align:bottom;
}
div.sub dl.adInfo dd p{
text-align:left;}

/*2-2-4:dl.securityInfo--------------*/

div.sub dl.securityInfo dd{
text-align:center;
}


/* 
 2-1:base style
------------------------------ */

div.main div.section{
}

div.main ul{
margin:0 0 0 20px;
list-style-type:disc;
}
div.main ul ul{
list-style-type:circle;
}
div.main ol{
margin:0 0 0 30px;
list-style-type:decimal;
}

div.main p{
margin:0 0 10px 0;
}

.notes{
font-size:87%;
}

p.pagetop{
}


ul.list li{
list-style:circle;
margin:0 0 0 18px;
}

div.main ul.links{
	list-style-type: none;
	margin: 10px 0;
}
div.main ul.links li{
	padding:0 0 3px 20px;
	margin:0 0 5px 0;
	background:url(../imgs/arrow01.gif) no-repeat 0 0px;
}
div.main a.link{
	display:inline-block;
	padding:0 0 0 18px;
	background:url(../imgs/arrow01.gif) no-repeat 0 0px;
}

div.main ul.inline li{
	display: inline-block;
	margin-right: 15px;
}

.mdl{
text-align:center;
}

div.col2Box{
margin:0 0 15px 0;
}

div.col2Box div.col2L{
width:325px;
float:left;
}

div.col2Box div.col2R{
width:325px;
float:right;
}

.fltR{
float:right;
margin:0 0 10px 10px;
}



/* 
2-3:div.item
------------------------------ */
div.item h1{
display:block;
color:#FFFFFF;
font-weight:bold;
font-size:120%;
background:url(../imgs/item_h1_bg.gif) no-repeat bottom;
padding:7px;
}

div.item div.imageArea{
width:185px;
text-align:center;
float:left;
}


div.item div.imageArea ul{
width:160px;
list-style:none;
margin:5px 0 0 0 !important;
border:#b69379 1px solid;
background:#ffdabd;
padding:0 !important;
}

div.item div.imageArea ul li{
padding:1px 0;
border-bottom:#b69379 1px dashed;
}



div.item div.imageArea ul li.end{
border:none;
margin:0 !important; padding:0 !important;
}

div.item div.detailArea{
width:485px;
float:left;
}


div.item table.itemDetail{
width:480px;
margin:0 0 10px 0;
}

div.description{
clear:both;
margin:25px 0 25px 0;
padding:10px 0 0 0;
}

div.description h1{
display:block;
color:#FFFFFF;
font-weight:bold;
font-size:120%;
background:url(../imgs/item_h1_bg.gif) no-repeat bottom;
padding:7px;
}


div.description table,
div.description p,
div.description ul,
div.description ol{
margin-bottom:10px;
}


div.description h4{
font-weight:bold;
color:#894817;
}


div.description table th{
padding:5px;
width:120px;
background:#8b6a53;
color:#fff;
border:#8b6a53 1px solid;
}

div.description table td{
padding:5px;
background:#fff;
border:#8b6a53 1px solid;
}


div.description big{font-size:120%;}
div.description em{color:#ff0000;}
div.description strong{font-weight:bold;}



div.item table.itemDetail th{
padding:5px;
width:120px;
background:#8b6a53;
color:#fff;
border:#8b6a53 1px solid;
}

div.item table.itemDetail td{
padding:5px;
background:#fff;
border:#8b6a53 1px solid;
}

/* Add Cart */

div.item div.cartAdd{
padding:6px 10px;
margin:0 0 10px 0;
background:#ffe18a;
}

div.item div.cartAdd .incartbox{
border:#8b6a53 1px solid;
padding:2px;
margin:0 3px 0 3px;
height:19px;
width:30px;
vertical-align:middle;
text-align:center;
font-weight:bold;
}

div.item .price{
font-weight:bold;
font-size:120%;
}

div.item div.cartAdd input{
vertical-align:middle;
}

div.item div.cartAdd p.inCart{
display:block;
margin:4px 0 0 0;
float:left;
}

div.item div.cartAdd div.btnArea{
margin:0;
padding:0;
border:none;
float:right;
}

/* 
2-4:div.itemlist
------------------------------ */
div.itemlist h1{
display:block;
color:#FFFFFF;
font-weight:bold;
font-size:120%;
background:url(../imgs/item_h1_bg.gif) no-repeat bottom;
padding:7px;
}


div.itemlist h2{
text-align:left;
}
div.itemlist h2 a{
color:#0147e7;
font-weight:bold;
font-size:120%;
}

div.itemlist div.Description{
text-align:left;
margin-bottom:15px;
}

a.itemimg img{
margin:0 5px 5px 5px;
}


.CartAddTop{
text-align:right;
}

div.listNav{
width:200px;
float:left;
}

div.itemlist div.CartAddTop{
float:right;
}

div.pagenum{
width:400px;
}

div.pagenum strong{
border:#CCCCCC 1px solid;
padding:0px 5px;
margin:0 0 10px 0;
zoom:1;
}

div.pagenum a{
border:#894817 1px solid;
background:#894817;
color:#fff;
padding:0px 5px;
margin:0 0 10px 0;
zoom:1;
}

div.pagenum a:hover{
border:#c97a3e 1px solid;
background:#c97a3e;
text-decoration:none;
}

.listnum{
width:400px;
font-size:80%;
margin:0 0 5px 0;
}

div.itemlist table.listTable{
margin:0 0 5px 0;
width:670px;
border-collapse:collapse;
}

#listCell0-2{
width:140px;
}


div.itemlistSection{
margin:0 0 25px 0;
}

table.listTable tr.productListing-noitem th.productListing-data{
padding:10px 0;
color:#000;
font-size:150%;
}

div.itemlist table.listTable td{
padding:10px 5px 0 0;
vertical-align:top;
border-bottom:#999999 1px dotted;
text-align:center;
}

div.itemlist table.listTable th{
background:#854515;
padding:3px;
color:#FFFFFF;
font-weight:bold;
}
div.itemlist table.listTable tr.productListing-noitem th{
background:none;
}



div.itemlist table.listTable th a{
color:#FFFFFF;
}

div.itemlist table.listTable td.price{
background:url(../imgs/itemlist_bg.gif) repeat-x bottom #ffedbc;
padding:5px;
}

div.itemlist table.listTable td.price div.price{
text-align:center;
font-weight:bold;
padding:20px 0 3px 0;
}

/* recommendItem */
div.itemlist div#indexProductListCatDescription{
margin:0 0 30px 0;
padding:0px;
background:#F4F1EF;
}
div.itemlist div#indexProductListCatDescription div.recommendCopy{
margin:0 0 10px 0;
padding:10px 15px;
background:#dcd4ce;
}
div.itemlist div#indexProductListCatDescription div.recommendCopy h2{
margin:0 0 10px 0;
font-size:150%;
font-weight:bold;
color:#df5b00;
}
div.itemlist div#indexProductListCatDescription p{
position:static;
}
div.recommendItemSection{
padding:10px;
}
div.recommendItem{
float:left;
width:120px;
margin:0 5px;
padding:10px 15px;
}
div.recommendItem img{
margin:0 0 10px 0;
width:120px;
border:solid 2px #dcd4ce;
}
div.recommendItem a:hover img{
border:solid 2px #df5b00;
}
div.recommendItem strong{
font-weight:bold;
color:#df5b00;
}

/* subcategory */


ul.sublist{
margin:0 0 20px 0;
}

ul li.subCategory{
width:215px;
float:left;
margin:0 5px 5px 0;
}

ul li.subCategory a{
padding:6px;
text-align:center;
display:block;
border:#785021 1px solid;
color:#785021;
font-weight:bold;
text-decoration:none;
background:url(../imgs/subCategory_bg.gif) repeat-x;
}

ul li.subCategory a:hover{
background:url(../imgs/subCategory_bg_on.gif) repeat-x;
}

/* 
 3:footer
------------------------------ */

div#footer{
clear:both;
width:900px;
background:url(../imgs/footer_bg.gif) no-repeat bottom left;
margin:0 auto;
padding:0 4px;
position:relative;
}

div#footer ul{
color:#ffffff;
text-align:center;
padding:7px 0 10px;
}

div#footer ul a{
color:#ffffff;
}

div#footer ul li{
display:inline;
padding:0 3px;
}

div#footer p{
}

div#footer p img,
div#footer address img{
padding:7px 0;
}

div#footer address{
position:absolute;
bottom:0;
right:0;
}


/* 
 4:ZencartDefaultClass / ID
------------------------------ */

.centerColumn div.section{
margin:0 0 15px 0;
}

.centerColumn h1{
display:block;
color:#FFFFFF;
font-weight:bold;
font-size:120%;
background:url(../imgs/item_h1_bg.gif) no-repeat bottom;
padding:7px;
}

.item h2,
.centerColumn h2,
div.description h2{
border-left:#894817 3px solid;
font-weight:bold;
border-bottom:#CCCCCC 1px solid;
background:#ffebdb;
margin:0 0 5px 0;
padding:3px 0 3px 3px;
}

.item h3,
.centerColumn h3,
div.description h3{
border-left:#894817 3px solid;
font-weight:bold;
margin:0 0 5px 0;
padding:0 0 3px 3px;
}

.centerColumn h4{
font-weight:bold;
}

.centerColumn legend{
display:block;
border-left:#894817 3px solid;
font-weight:bold;
border-bottom:#CCCCCC 1px solid;
margin:0 0 5px 0;
padding:0 0 3px 3px;
}


.centerColumn .alert{
padding:3px;
color:#990000;
font-weight:bold;
}

.centerColumn table{
border-collapse:collapse;
margin:0 0 10px 0;
}

.centerColumn table th{
background:#894817;
padding:4px;
color:#FFFFFF;
text-align:left;
border:#999999 1px solid;
}

.centerColumn table td{
padding:4px;

border:#999999 1px solid;
}

.centerColumn caption{
text-align:left;
}

div#wrap div#contents div.centerColumn:not(#mtPages) ul{
margin:0;
padding:0 0 10px 0;
list-style:none;
}

li.question{
background:url(../imgs/icon_question.gif) no-repeat;
padding:1px 0 2px 20px;
}


.messageStackError{
padding:3px;
margin:0 5px 8px 5px;
color:#990000;
background:#ffc7bf;
}

.messageStackError img{
vertical-align:middle;
}

div.btnArea{
border-top:#CCCCCC 1px solid;
padding:10px 0 0 0;
margin:10px 0;
}

div.btnback{
float:left;
}

div.btncenter{
margin:0 0 0 230px;
}

div.btnnext{
float:right;
}

.fright{
float:right;
}

/* 
 5:uniqe
------------------------------ */

/* login */

div.login{
border-bottom:#999999 1px solid;
padding:3px;
margin:0 0 10px 0;
}

/* cart */

div#cartInstructionsDisplay{
margin:0 0 10px 0;
}

div.cartTotalsDisplay{
padding:5px;
border:#999999 1px solid;
}

td.cartUnitDisplay,
td.cartTotalDisplay{
width:60px;
}

div.cartQuantity input{
text-align:center;
font-weight:bold;
}

td.cartQuantityUpdate{
width:30px;
text-align:center;
}

td.cartRemoveItemDisplay{
width:30px;
text-align:center;
}

td.cartQuantity{
width:50px;
text-align:center;
}

td.total{
background:#68472f;
color:#fff;
font-weight:bold;
text-align:right;
}

td.totalprice{
font-weight:bold;
}

td.totalreload{
text-align:center;
}

div.shippingPrice{
padding:10px 0 0 0;
border-top:#CCCCCC 1px solid;
text-align:right;
}

/* checkout_shipping */


#checkoutShipto .address{
width:300px;
float:left;
font-size:120%;
padding:5px;
background:#FEEADE;
}
#checkoutShipto .information{
width:340px;
float:right;
}

/* checkout_payment */


.totalbox{
margin:3px;
}

.totalprice{
padding:3px;
/*width:200px;
float:left;*/
border:#CCCCCC 1px solid;
}

.lineTitle{
padding:3px;
width:100px;
float:left;
border:#CCCCCC 1px solid;
background:#894817;
color:#FFF;
}

div.payment input{
}

div.payment label{
font-weight:bold;
padding:3px;
margin:0 0 5px 0;
}

div.payment .ccinfo{
margin:5px 5px 5px 20px;
padding:3px;
}


div.payment .ccinfo label{
font-weight:normal;
border:none;
margin:5px 0 0 0;
padding:0 5px 0 0;
}

div.payment .ccinfo input{
width:200px;
}

div.payment .ccinfo ul li{
margin:0 0 5px 0;
}

div.PreviewArea{
margin:0 0 15px 0;}

div.PreviewArea div.contents{
float:left;}

div.PreviewArea div.edit{
float:right;
text-align:right;
}

.borderBottom{
padding-bottom:10px;
border-bottom:#cccccc 1px solid;
}

/* checout_success */

#checkoutSuccessOrderNumber{
border:#999999 1px solid;
padding:10px;
margin-bottom:20px;
}

#checkoutSuccessContactLink{
margin-bottom:20px;}


/* cc_remark */

div.main .veritrans_cc_remark{
margin: 15px 0 -15px;
font-weight: bold;
text-align: right;
}
.cc_text_amount{
font-weight: bold;
font-size: 16px;
margin-bottom: 10px;
}
.cc_accept-cards{
display: flex;
align-items: center;
justify-content: center;
margin-bottom: 20px;
}
.cc_accept-cards dt{
white-space: nowrap;
margin-right: 15px;
}
.cc_accept-cards img{
max-width: 250px;
height: inherit;
}


/* account */

#prevOrders th.date{width:80px;}
#prevOrders th.orderNO{width:50px;}
#prevOrders th.status{width:100px;}
#prevOrders th.total{width:80px;}
#prevOrders th.view{width:70px;}

.forward{text-align:right;}


/* address_book */
.instructions{
margin:0 0 20px 0;
}




.messageStackSuccess{
margin:0 0 10px 0;
padding:3px;
background:#ffce8e;
}

.messageStackSuccess img{
vertical-align:middle;
}


.notice{
margin-bottom:10px;
}

/* account_history */

.order-status{
border:#FF9900 1px solid;
background:#FFFFCC;
padding:3px;
margin:0 0 10px 8px;
display:inline-block;
vertical-align: middle;
}

/* products_new */

table.detailList{
margin:0 0 10px 0;
border:none;
border-collapse:collapse;
}

table.detailList td.imageArea{
padding:10px 0;
width:150px;
border:none;
border-top:#cccccc 2px solid;
text-align:center;
}

table.detailList td.detailArea{
padding:10px 0 10px 10px;
width:520px;
border:none;
border-top:#cccccc 2px solid;
vertical-align:top;
}

table.detailList td.detailArea strong{
font-size:120%;
display:block;
font-weight:bold;
padding:3px 3px 3px 5px;
background:#FFF0DF;
border-left:#844A04 2px solid;
}

table.detailList td.detailArea a{
color:#993300;
}

table.detailList td.ContentsArea{
padding:10px;
border:none;
border-top:#cccccc 1px solid;
border-bottom:#cccccc 2px solid;
background:#FFFAE6;
}

table.detailList a.itemImage{
display:block;
}


/* ContentsFooter */

div#spProducts{
clear:both;
}

.itemlist div#spProducts h2,
.itemlist div#newProducts h2,
.centerColumn div#newProducts h2{
border-left:#894817 3px solid;
font-weight:bold;
color:#000000;
border-bottom:#CCCCCC 1px solid;
background:#ffebdb;
margin:0 0 10px 0;
padding:5px 0 3px 3px;
text-indent:0;
height:18px;
}

.itemlist div#spProducts h2,
.itemlist div#recommend h2,
.centerColumn div#recommend h2{
border-left:#894817 3px solid;
font-weight:bold;
color:#000000;
border-bottom:#CCCCCC 1px solid;
margin:0 0 10px 0;
padding:5px 0 3px 3px;
text-indent:0;
height:18px;
background:none;
background-color:#ffebdb;
}

#contents div.eg h2{
background-image:none !important;
margin:0 0 10px 0;
padding:5px 0 3px 3px;
}


/* advanced_search */

#advSearchDefault .centeredContent{
margin:10px;
padding:15px;
border:#CCCCCC 1px solid;
}



/* add */

.subcat{
padding-bottom:20px;
}

.ranking{
background:#FFFFCC;
padding:5px;
border:#FF9900 1px solid;
}

.centerColumn dl dt{width:120px; float:left; background:#ECC88A; padding:3px; margin-bottom:3px;}
.centerColumn dl dd{width:360px; float:left; padding:3px; margin-bottom:3px;}


.jancode{
/*
display:none !important;
*/
}

/* string_order */
#string_orderDefault h3{
	margin-top: 30px;
}

#string_orderDefault .listTable{
	margin-top: 10px;
	width: 100%;
	clear: both;
}

td.product select{
	font-size: 90%;
}

#string_orderDefault .listTable .button{
	width: 180px;
	text-align: center;
	white-space: nowrap;
}

#string_orderDefault .listTable .button input{
	margin-top: 3px;
}

#string_orderDefault .listTable .even td{
	background-color: #F9F2EC;
}

#string_orderDefault .normalprice{
	
}

#string_orderDefault .productSpecialPrice{
	font-size: 110%;
	font-weight: 800;
	white-space: nowrap;
}

#string_orderDefault .productPriceDiscount{
	font-size: 85%;	
}

#string_orderDefault td.name{
	width: 100px;
	font-weight: 800;
}

#string_orderDefault td.price{
	width: 50px;
}

#string_orderDefault td.set{
	width: 60px;
}

#string_orderDefault td.price br{
	line-height: 0px;
}

#string_orderDefault td.price input{
	margin-top: 10px;
}

#string_orderDefault td.comment{
	font-size: 85%;	
}

#string_orderDefault .listTable .odd td.purchased,
#string_orderDefault .listTable .even td.purchased{
	background-color: #FFCC66;
}


#string_orderDefault span.purchased{
	color: #FFCC66;
	background-color: #FFCC66;
	display: block;
	float: left;
	height: 1.2em;
	width: 2em;
	margin-right: 5px;
}

#string_orderDefault .CartAddTop{
	float: right;
}

#string_orderDefault .CartAddTopButton{
	margin-top: 20px;
}

#string_orderDefault .back{
	float: left;
	margin-top: 40px;
}

#string_orderDefault strong{
	font-weight: 800;
}

/* loginDefault */
#loginDefault h2#visitor,
#loginDefault h2#newjoin{
	margin-top: 50px;
	margin-bottom: 10px;
}

#loginDefault .button{
	margin-top: 30px;
}

/**/
.law textarea{
	font-size: 100%;
	width: 100%;
}


/* productAttributes */
#attribsOptionsText{
	margin-bottom: 1em;
}
.wrapperAttribsOptions{
	text-align: left;
}
.attributes-name{
	font-weight: bold;
	margin-bottom: 10px;
	padding: 3px 5px;
	background: #F4F1EF;
}
.attributes-name ~ input[type="radio"],
.attributes-name ~ input[type="checkbox"]{
	margin: -2px 5px 0 0;
	vertical-align: middle;
}
.attribsRadioButton{
	display: inline-block;
	margin-bottom: 0.5em;
}